PennMUSH Multiple Command Denial Of Service Vulnerabilities

Bugtraq ID: 22935
Class: Boundary Condition Error
CVE: CVE-2007-1431
Remote: Yes
Local: No
Published: Mar 13 2007 12:00AM
Updated: May 12 2015 07:29PM
Credit: The vendor disclosed this vulnerability.
Vulnerable: PennMUSH PennMUSH 1.7.2 p7
Not Vulnerable: PennMUSH PennMUSH 1.8.2 p3


 

Privacy Statement
Copyright 2010, SecurityFocus